*{margin:0; padding:0;}

html, body {
height: 100%;
}

.wrapper {
	min-height: 100%;
	overflow:hidden;
}

.container{margin:0 auto;max-width:980px;min-width:960px;margin-top:90px;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
.component-content div.toggle-editor a{
    display: inline-block !important;
    padding:0;
    font-size: 10px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	text-transform:uppercase;
	line-height:12px !important;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}

div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button{
	height:32px;line-height:32px;padding:0 20px;
	font-size: 10px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	text-transform:uppercase;
    display: inline-block;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}

div.itemCommentsForm form input#submitCommentButton{float:right;margin:23px 0 0;}

.mod_search input[type="submit"]{background:url(../images/search_button.png) 50% 50% no-repeat #777;padding:0;width:34px;height:30px;display:inline-block;vertical-align:middle;}
		
/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage th.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
h1{
  	font-size:16px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:normal;
	text-align: right; direction:rtl; 
}

#services div.catItemHeader h3.catItemTitle,#blog div.catItemHeader h3.catItemTitle,#blog div.itemHeader h2.itemTitle,#blog div.userItemHeader h3.userItemTitle{font-size:14px;line-height:18px;text-transform:none;font-weight:normal;}
#blog div.catItemHeader h3.catItemTitle,#blog div.itemHeader h2.itemTitle,#blog div.userItemHeader h3.userItemTitle{margin:0 0 8px;}

div.catItemHeader h3.catItemTitle a,div.userItemHeader h3.userItemTitle a,div.genericItemHeader h2.genericItemTitle a{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
	
p {margin: 0 0 18px; text-align:right; direction:rtl;}

	

/*=== Top Positions ===*/

#rt-top .rt-container{}
#rt-menu .rt-container{height:auto;}
	
/*=== Header Positions ===*/

#rt-header{width:940px;margin:0 auto;}
#rt-header .rt-container{margin:0 -10px;}

/*=== Showcase Positions ===*/
#rt-menu{margin:-1px 0 0;}
#rt-menu .rt-container{padding:0 0 20px;}

/*=== Feature Positions ===*/

#rt-feature .rt-container{}

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop{padding:0 0 6px;}

#services #rt-maintop{padding:55px 0 6px;}
#services div.k2ItemsBlock ul li a.moduleItemImage{margin:0;}

.top_block .rt-block{padding:10px 10px 20px;margin:0 0 20px;}
.top_block div.k2ItemsBlock ul li a.moduleItemTitle{font:bold 16px/20px Arial, Helvetica, sans-serif;text-transform:uppercase;display:inline-block;margin:0 0 10px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.top_block div.k2ItemsBlock ul li a.moduleItemView{text-transform:uppercase;font:10px/12px Arial, Helvetica, sans-serif;display:inline-block;padding:10px 20px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; float:right; }

/*=== MAINBODY ===*/

.color{font-size:14px;}

#rt-main{padding:5px 0 0}

#port div.catItemHeader h3.catItemTitle{font-size:14px;text-transform:none;line-height:18px;font-weight:normal;}

#clients #rt-mainbody{padding-right:20px;}
#clients div.K2ItemsRow{padding:31px 0 0;}
#clients div.K2ItemsRow:first-child{padding-top:0;}

#blog #rt-mainbody{padding-right:52px;}
#blog div.K2ItemsRow{padding-bottom:55px;}

.client_logo{display:inline-block;margin:0 0 24px;}
	
/*----------------Items List View-----------------*/
#k2Container{padding:0;margin:0;}

div.module-title,
div.catItemHeader,
div.itemHeader,
div.userItemHeader,
div.componentheading,div.itemCommentsForm h3,h3.itemCommentsCounter,.search h1 ,.contact h1{margin-bottom:30px;}
#services div.catItemHeader{margin-bottom:0;}
#blog div.catItemHeader,#blog div.itemHeader{margin-bottom:20px;}

#services div.K2ItemsRow{padding-top:33px;}
#services div.K2ItemsRow:first-child{padding-top:0;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}



/*SortByType*/

.sortbytype {
	width: 100%;
	overflow: hidden;
	padding: 0px 0 30px;
}

.sortbytype a {
	float: right;
	padding: 2px 5px;
	margin: 0 3px 0 10px;
	text-decoration: none;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
  background-position: left top;	
}



/*PrettyPhoto*/

a.modal{position:relative; display:inline-block; overflow:hidden;background:#000}
.top_block a.modal{background:#000 !important;padding:0 !important;}

a.modal span.zoom-icon{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 47px;
    left: 50%;
    margin-left: -23px;
    margin-top: -47px;
    position: absolute;
    top: -50%;
    width: 45px;
	}
a.modal span.enlarge{
	position:absolute;width:100%;left:0;text-align:center;font:10px/12px Arial, Helvetica, sans-serif;text-transform:uppercase;
	margin-bottom:-14px;
	display:block;
	bottom:0;
}
/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemView{
	margin-bottom:24px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{
    font-size: 18px;
}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;
	margin-bottom:36px;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;
	}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;
	}
	
/*----------------------------------------- History ------------------------------------*/

#history span.catItemEditLink{margin:0 20px 0 0;}
	
	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
	}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;
	margin:0;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	font-size:14px;
	line-height:20px;
	display:inline-block;
	float:left;
    padding: 0;
	text-transform:uppercase;
	}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding:0;
}
	
#k2Container .k2Pagination ul li.pagination-start,
#k2Container .k2Pagination ul li.pagination-end,
div.pagination ul li.pagination-start,
div.pagination ul li.pagination-end,
div.itemComments div.itemCommentsPagination ul li.pagination-start,
div.itemComments div.itemCommentsPagination ul li.pagination-end{
	display:none;
}
	
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover,
div.itemComments div.itemCommentsPagination ul li a:hover{
	text-decoration:none;
}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin:0 8px;
	float:left;
	list-style:none;
}

/*Comments*/

div.itemComments ul.itemCommentsList li{
	margin-bottom:9px;
	padding:23px 10px 20px 19px;}
	
div.itemComments ul.itemCommentsList li img{
	margin:0 15px 0 0;}

	
#userName,
#commentEmail,
#commentURL{
	width:237px;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0.5em 0 0 0;
	margin:0.5em 0 0 0;}


/*Forms*/

#jform_contact_message,
#commentText{/*Textarea styles*/
    height: 180px;
    padding:7px 10px 6px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	width:238px;
}

#form-login .inputbox,
#com-form-login .inputbox, 
#josForm .inputbox,
input.inputbox[type="text"],
input.inputbox[type="password"],
input.inputbox[type="email"],
input#url,
input.required[type="text"],
input.required[type="password"],
input.required[type="email"]{/*Test Input styles*/
	padding: 7px 10px 6px;
	outline:none;
	font-size:1em;
	width:238px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	margin:0;
}
.mod_search input.inputbox[type="text"]{display:inline-block;vertical-align:middle;}

#commentText{
    width:477px;
	height:160px;
}
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:1em;
}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0 0 10px;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;}
	

	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{
	float:right;
	width:50%;
	}
	
.contact-form{
	margin-right:20px;}
	
.contact-miscinfo h3,
.jicons-icons,
#contact-form legend,
.uniq{
	display:none;}
	
div.map-wrapper{
    padding:10px;
	margin-bottom:2em;
	}
	
#map {
	height:260px;
}

dd.submit-button {
    float: right !important;
    margin-right: 17px;
}



/*=== SIDEBARS===*/
.news div.k2ItemsBlock ul li{padding:20px 0 0;margin:15px 0 0}
.news div.k2ItemsBlock ul li:first-child{border:none;padding:0;margin:0}
.news div.k2ItemsBlock ul li span.moduleItemDateCreated{float:left;width:50px;text-align:center;color:#fff;font-size:12px;text-transform:uppercase;font-size:12px;line-height:15px;font-weight:bold;margin-right:15px;}
.news div.k2ItemsBlock ul li span.moduleItemDateCreated strong{font-size:40px;line-height:48px;display:block;color:#fff;margin-bottom:-9px;font-weight:700;letter-spacing:-3px;margin-top:-8px;}
.news div.k2ItemsBlock ul li a.moduleItemTitle{font-size:14px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; float:right;}

.testimonials{padding:0 0 50px;}
.testimonials div.k2ItemsBlock ul li{background:url(../images/quotes.png) top right no-repeat;padding:10px 44px 0 5px;}
.testimonials div.k2ItemsBlock ul li p{font:italic 14px/22px Arial, Helvetica, sans-serif;margin:0 0 14px;}
.test-author{text-align:right;margin:0 0 30px;}
.author{display:block;font-size:10px;text-transform:uppercase;}

.list1,.list1 ul{margin:0;}
.list1 li{padding:0 19px 12px 0;list-style:none;font-size:14px; line-height: 12px;}
.list1 li a{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

.list1.categories{padding:0 0 30px;}

.search_block .rt-block{padding:0 0 70px;}

.comments ul{margin:0;}

.services div.k2ItemsBlock ul li img{padding:10px;}

/*=== MainBottom Positions ===*/
#rt-content-bottom{padding:75px 0 0;}
.team div.k2ItemsBlock ul{overflow:hidden;margin-left:-15px;}
.team div.k2ItemsBlock ul li{float:left;margin-left:15px;width:185px;margin-bottom:25px;}
.team div.k2ItemsBlock ul li a.moduleItemImage{margin:0 0 21px;}
.team div.k2ItemsBlock ul li a.moduleItemTitle{font-size:10px;text-transform:uppercase;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

.membership div.k2ItemsBlock ul li a.moduleItemTitle{display:inline-block;margin-bottom:20px;}
.membership.list1{padding:10px 0;}

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/
.footer-container{padding:40px 0 10px;}


.copyright{color:#595858;font-size:14px; display:none;}
.copyright a{
	color:#fff;
	font-size:14px;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
	}

div.smile a{margin:0 0 0 4px !important;}
div.smile a img{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
div.smile a:hover img{opacity:.15;}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
	}

a#gantry-totop{
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
	}

.k2AccountPage table.admintable tr td{padding:0 0 10px;}